/*------researcher.html-----------*/
.staff_rese_ct{
	padding-bottom:10px;	
}
.staff_tech_ct{
	padding-bottom:0;	
}
.staff_sub_ct{
	padding-bottom:22px;	
}
.staff_sta_p01{
	width:780px;	
}
.staff_sta_date{
	width:165px;	
}
/*--------student.html------*/
.staff_std_table thead th:first-child{
	width:100px;	
}
.staff_std_table thead th:nth-child(2){
	width:146px;
}
.staff_std_table thead th:nth-child(3){
	width:200px;	
}
.staff_std_table thead th:nth-child(4){
	width:120px;	
}
.staff_std_table thead th:nth-child(5){
	width:120px;
}
.staff_std_table thead th:last-child{
	width:272px;
	border-right:none;
}
.staff_std_p01{
	color:#C1272D;
	font-size:12px;
	text-align:right;
	padding: 5px 0 3px;	
}
/*--------past_staff.html------*/
.staff_past_table thead th:first-child{
	width:146px;	
}
.staff_past_table thead th:nth-child(2){
	width:170px;
}
.staff_past_table thead th:nth-child(3){
	width:190px;	
}
.staff_past_table thead th:last-child{
	width:464px;
	border-right:none;
}
.staff_past_ct{
	padding-bottom:0;	
}
/*------------equipment.html--------------*/
.equip_content{
	overflow:hidden;
	padding-top:31px;
	padding-bottom: 32px;
	color:#000;	
}
.equip_title{
	background:url(../images/equip-bg01.png) left 1px no-repeat;
	padding:0 0 6px 15px;
	border-bottom:1px solid #B3B3B3;
	font-size:19px;
	color:#333;
	margin-bottom:6px;
	font-weight:bold;
}
.equip_p01{
	line-height:150%;
	padding-bottom:38px;
	text-align:justify;
	font-size:13px;
}
.equip_gr01{
	overflow:hidden;
	padding-bottom:7px;	
}
.equip_h5_title{
	background:#736357;
	font-weight: bold;
	font-size: 16px;
	color: #fff !important;
	padding: 6px 0 5px 43px;
	margin-bottom:28px;	
}
.equip_info{
	width:300px;
	float:left;	
	padding-right:42px;
	padding-bottom:35px;
}
div.equip_info:nth-child(3n+3){
	padding-right:0;	
}
div.equip_info:nth-child(3n+4){
	clear:left;
}
.equip_info div{
	padding-bottom:11px;	
}
.equip_gr02{
	overflow:hidden;
	padding-bottom:115px;	
}
.equip_h6_title{
	font-size:16px;
	color:#333;
	font-weight:bold;
	padding-bottom:5px;	
}
.equip_ct{
	overflow:hidden;	
}
.equip_gr02 h6{
	padding-bottom:3px;	
}
.equip_text01{
	border:1px solid #999;
	line-height:180%;
	padding:11px 11px 16px 11px;
	text-align:justify;
	font-size:14px;
}
.equip_nopd{
	padding-bottom:40px;	
}
.equip_ct p{
	text-align: justify;
}
/*------------fancility.html---------------*/
.facil_img01{
	padding-bottom:9px;
}
.facil_table{
	font-size:14px;
	padding-bottom:25px;
}
.facil_p01{
	text-align:justify;
	padding-bottom:35px;	
}
.facil_gr02{
	overflow:hidden;
	padding-bottom:6px;	
}
.facil_table thead th{
	width:120px !important;	
}
.facil_h5_title{
	font-size:18px;
	font-weight:bold;
	color:#333;
	padding-bottom:2px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","Osaka",Verdana,Arial,Helvetica,sans-serif;
}
.facil_info01{
	overflow:hidden;
	clear:both;	
}
.facil_table01 thead th:nth-child(5),.facil_table01 thead th:nth-child(6){
	width:181px !important;	
}
.facil_table tbody td{
	padding: 10px 0 9px;	
}
.facil_content{
	padding-bottom: 10px;
}
.facil_content .equip_p01{
	font-size: 13px;
	line-height: 150%;
	padding-bottom: 35px;
}
.facil_gr01 .equip_h6_title{
	font-size: 19px;
	font-weight: bold;
	margin:10px 0px 9px 0px;	
}
.facil_gr02 h5{
	margin-bottom:21px;
}
.facil_gr02 h6{
	font-size: 16px;
}
.facil_gr02 .equip_info div{
	padding-bottom: 12px;
}
.equip_gr01 h6{
	letter-spacing: -0.2px;
}